body {
background: url('../img/fondo.jpg') no-repeat center center;
background-size: cover;
}
.left-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    color: white;
    position: relative;
}
.left-section img.logo-left {
    position: absolute;
    top: 70px;
    left: 70px;
    width: 60%;
    max-width: 400px;
}
.right-section {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    background: white;
    clip-path: circle(90% at right 50%);
}
.card {
    width: 100%;
    max-width: 400px;
    padding: 20px;
    border-radius: 10px;
    background-color: #4c91bd;
    color: white;
    margin-top: 30px;
}
.form-control {
    border-radius: 5px;
}
.btn-primary {
    width: 100%;
    border-radius: 5px;
    background: linear-gradient(to bottom, #0b1e3e, #062168);
    border: none;
    padding: 15px 10px;
}
.logo-top {
    text-align: center;
    margin-bottom: 20px;
}
.contenedor-formulario{
    width: 100%;
    max-width: 400px;
}
.logo {
    text-align: center;
    margin-bottom: 20px;
}